/**
 * @file
 * Positioning for responsive layout .
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/*
 * Center the page.
 */
/* line 44, ../../sass/layouts/responsive-sidebars.scss */
#page,
.region-bottom {
  /* For screen sizes larger than 1200px, prevent excessively long lines of text
     by setting a max-width. */
  margin-left: auto;
  margin-right: auto;
  max-width: 1980px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */
/* line 62, ../../sass/layouts/responsive-sidebars.scss */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer {
  padding-left: 25px;
  padding-right: 25px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/*
 * Containers for grid items and flow items.
 */
/* line 52, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 56, ../../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/*
 * Navigation bar
 */
@media all and (min-width: 500px) {
  /* line 81, ../../sass/layouts/responsive-sidebars.scss */
  #main {
    padding-top: 3em;
    position: relative;
  }

  /* line 85, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    position: absolute;
    top: 0;
    height: 3em;
    width: 100%;
  }
}
/* line 93, ../../sass/layouts/responsive-sidebars.scss */
#main {
  padding-top: 3em;
  position: relative;
}

/* line 97, ../../sass/layouts/responsive-sidebars.scss */
#navigation {
  position: absolute;
  top: -3em;
  height: 3em;
  width: 100%;
}

@media (max-width: 499px) {
  /* line 114, ../../sass/layouts/responsive-sidebars.scss */
  .no-sidebar #content,
  .no-sidebar .region-sidebar-first,
  .no-sidebar .region-sidebar-second,
  .sidebar-first #content,
  .sidebar-first .region-sidebar-first,
  .sidebar-first .region-sidebar-second,
  .sidebar-second #content,
  .sidebar-second .region-sidebar-first,
  .sidebar-second .region-sidebar-second,
  .two-sidebars #content,
  .two-sidebars .region-sidebar-first,
  .two-sidebars .region-sidebar-second {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
  }
}
@media (max-width: 666px) {
  /* line 121, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    display: none;
  }

  /* line 124, ../../sass/layouts/responsive-sidebars.scss */
  #block-menu-block-4 {
    display: block;
    padding: 0;
    margin: 0;
  }

  /* line 129, ../../sass/layouts/responsive-sidebars.scss */
  #footer {
    padding: 0;
    margin: 0;
  }

  /* line 133, ../../sass/layouts/responsive-sidebars.scss */
  #skip-link {
    padding: 0 !important;
    margin: 0 !important;
    background-color: #fbad20 !important;
    display: block;
    overflow: hidden;
    width: 100%;
    position: relative;
  }
  /* line 142, ../../sass/layouts/responsive-sidebars.scss */
  #skip-link .element-invisible {
    position: static !important;
    clip: auto;
    overflow: visible;
    height: auto;
    display: block;
    width: auto;
    margin: 0;
    padding: 15px 30px;
    text-align: left;
    color: black !important;
    background-color: #fbad20 !important;
    text-decoration: none;
  }
}
@media (min-width: 667px) {
  /* line 159, ../../sass/layouts/responsive-sidebars.scss */
  #navigation {
    display: block;
  }

  /* line 162, ../../sass/layouts/responsive-sidebars.scss */
  #block-menu-block-4 {
    display: none;
  }
}
@media all and (min-width: 500px) and (max-width: 559px) {
  /* line 171, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }
  /* line 174, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }

  /* line 179, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }
  /* line 182, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }

  /* line 187, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
  }
  /* line 190, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
  /* line 193, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    clear: left;
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
  }
}
@media all and (min-width: 560px) and (max-width: 1159px) {
  /* line 212, ../../sass/layouts/responsive-sidebars.scss */
  .no-sidebar #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }

  /* line 217, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
  /* line 220, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /* line 225, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
  /* line 228, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }

  /* line 233, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    float: left;
    width: 66.66667%;
    margin-left: 0%;
    margin-right: -66.66667%;
  }
  /* line 236, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
  /* line 239, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 33.33333%;
    margin-left: 66.66667%;
    margin-right: -100%;
  }
}
@media all and (min-width: 1160px) {
  /* line 252, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-blockify-blockify-site-name {
    float: left;
    width: 75%;
    margin-left: 12.5%;
    margin-right: -87.5%;
  }
  /* line 255, ../../sass/layouts/responsive-sidebars.scss */
  #header #block-blockify-blockify-site-slogan {
    float: left;
    width: 75%;
    margin-left: 12.5%;
    margin-right: -87.5%;
  }

  /* line 260, ../../sass/layouts/responsive-sidebars.scss */
  #navigation #block-menu-block-1 {
    float: left;
    width: 75%;
    margin-left: 12.5%;
    margin-right: -87.5%;
  }

  /* line 265, ../../sass/layouts/responsive-sidebars.scss */
  .no-sidebar #content {
    float: left;
    width: 50%;
    margin-left: 12.5%;
    margin-right: -62.5%;
  }

  /* line 270, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first #content {
    float: left;
    width: 50%;
    margin-left: 12.5%;
    margin-right: -62.5%;
  }
  /* line 273, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-first .region-sidebar-first {
    float: left;
    width: 25%;
    margin-left: 62.5%;
    margin-right: -87.5%;
  }

  /* line 278, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second #content {
    float: left;
    width: 50%;
    margin-left: 12.5%;
    margin-right: -62.5%;
  }
  /* line 281, ../../sass/layouts/responsive-sidebars.scss */
  .sidebar-second .region-sidebar-second {
    float: left;
    width: 25%;
    margin-left: 62.5%;
    margin-right: -87.5%;
  }

  /* line 286, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars #content {
    float: left;
    width: 50%;
    margin-left: 12.5%;
    margin-right: -62.5%;
  }
  /* line 289, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-first {
    float: left;
    width: 25%;
    margin-left: 62.5%;
    margin-right: -87.5%;
  }
  /* line 292, ../../sass/layouts/responsive-sidebars.scss */
  .two-sidebars .region-sidebar-second {
    float: left;
    width: 25%;
    margin-left: 62.5%;
    margin-right: -87.5%;
  }
}
